a,a:active,a:hover{-webkit-tap-highlight-color:rgba(0,0,0,0);text-decoration:none}
a{background-color:transparent}
a:active,a:hover{outline:0}
/*专业导航开始*/
.zynav{
    width: 100%;
    background-color: #fff;
}
.zynav ul li{
    width: 36%;
    text-align: center;
    float: left;
}
.zynav ul .li0{
    width: 28%;
}
.zynav ul .active a{
    color: #ee7800;
    border-bottom: 4px solid #ee7800;
}

.zynav ul li a{
    display: block;
    padding: 30px 0px 23px 0px;
    font-size: 1.5rem;
}
.zynav ul li:hover a{
    color: #ee7800;
    border-bottom: 4px solid #ee7800;
}
/*专业导航结束*/
/*banner开始*/
.banner{
    width: 100%;
    text-align: center;
}
.banner img{
    width: 100%;
}
.banner .askdiv{
    width: 42%;
    background: rgba(255,255,255,0.4);
    height: 38px;
    line-height: 38px;
    margin: 0 auto;
    border-radius: 17px;
}
.banner .askdiv a{
    font-size: 1.15rem;
    color: #fff;
}
.banner .askdiv span{
    font-size: 1.15rem;
    color: #fff;
    padding: 0px 8px;
}
/*banner结束*/
/*拨打电话开始*/
.bddh{
    width: 100%;
    height: 54px;
    line-height: 54px;
    margin-top: -5px;
}
.bddh .lefta{
    float: left;
    width: 70%;
    height: 54px;
    color: #e5e5e5;
    background: #313031;
}
.bddh .lefta a{
    display: inline-block;
    width: 310px;
    color: #fff;
    padding-left: 82px;
    font-size: 1.35rem;
    text-align: center;
    background: url(../images/sjicon.png) no-repeat 55px 15px;
}
.bddh .righta{
    float: right;
    width: 25%;
    height: 54px;
    background-color: #ee7800;
    color: #fff;
    text-align: center;
}
.bddh .righta a{
    font-size: 1.35rem;
    text-align: center;
    color: #fff;
}
/*拨打电话结束*/
/*培训目标开始*/
.pxmb{
    width: 100%;
    padding-bottom: 30px;
    background-color: #fff;
    margin-bottom: 10px;
}
.pxmb h1{
    width: 100%;
    font-size: 2.6rem;
    font-weight:500;
    /*font-family: "宋体";*/
    height: 70px;
    line-height: 70px;
    padding-top: 14px;
    text-align: center;
    border-bottom: 1px solid #8b95a1;
}
.pxmb .linemb{
    width: 168px;
    height: 5px;
    margin: -3px auto 0px auto;
    background-color:#ee7800 ;
}
.pxmb span{
    display: block;
    width: 34px;
    height: 20px;
    margin: 8px auto 26px auto;
    background: url(../images/sjicon.png) no-repeat 0px -70px;
}
.pxmb .con1{
    width: 94%;
    margin: 0 auto;
}
.pxmb .con1 .leftcon1{
    width: 46%;
    float: left;
}
.pxmb .con1 .leftcon1 img{
    width: 100%;
    display: block;
    margin-bottom: 26px;
}
.pxmb .con1 .leftcon1 a{
    display: block;
    float: left;
}
.pxmb .con1 .leftcon1 .lefta{
    padding-left: 30px;
    font-size: 1.2rem;
    color: #333333;
    background: url(../images/sjicon.png) no-repeat 0px -40px;
}
.pxmb .con1 .leftcon1 .righta{
    width: 87px;
    line-height: 24px;
    height: 24px;
    background-color: #ee7800 ;
    border-radius: 12px;
    font-size: 1rem;
    color: #fff;
    text-align: center;
    margin-left: 24px;
}

.pxmb .con1 .rightcon1{
    width: 51%;
    float: right;
    font-size: 1.2rem;
    line-height: 29px;
}
.pxmb h2{
    width: 75%;
    text-align: center;
    margin: 30px auto 0px auto;
    height: 48px;
    line-height: 48px;
    background-color: #ce0000;
    color: #fff;
    border-radius: 24px;
}
/*培训目标结束*/
/*学习内容开始*/
.xxnr{
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
    padding-bottom: 40px;
}
.xxnr h1{
    width: 100%;
    font-size: 2.6rem;
    font-weight:500;
    /*font-family: "宋体";*/
    height: 70px;
    line-height: 70px;
    padding-top: 14px;
    text-align: center;
    border-bottom: 1px solid #8b95a1;
}
.xxnr .linemb{
    width: 168px;
    height: 5px;
    margin: -3px auto 0px auto;
    background-color:#ee7800 ;
}
.xxnr .sp1{
    display: block;
    width: 34px;
    height: 20px;
    margin: 8px auto 26px auto;
    background: url(../images/sjicon.png) no-repeat 0px -70px;
}
.xxnr .con2{
    width: 94%;
    margin: 0 auto;
}

.xxnr .demo{
    width: 94%;
    margin: 0 auto;
}
/*.xxnr ul.navigator{padding: 0; margin: 0; font-size: 1em; line-height: 0.5em; list-style: none;}*/
.xxnr ul.navigator li {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;

}
.xxnr ul.navigator li a{
    display: block;
    width: 100%;
    height: 56px;
    line-height: 56px;
    padding-top: 0px;
    font-size: 26px;
    color: #fff;
    background-color: #313031;
    border-radius: 20px;
    border-bottom: none;
}
.xxnr ul.navigator li a.clicked {
    background-color:#ee7800;
    transition: all .3s linear;
}
.xxnr ul.navigator ul {
    margin-top: 10px;
    display: none;
    background-color: #fff;
}
.xxnr ul.navigator ul .licon{
    width: 100%;
    background-color: #fff;
    /*margin-top: 10px;*/
    margin-bottom: 10px;
    /*display: none;*/
}
.xxnr ul.navigator ul .licon img{
    width: 42%;
    float: left;
    height: 172px;
    border-radius: 5px;
}
.xxnr ul.navigator ul .licon p{
    width: 55%;
    float: right;
    height: 172px;
    font-size: 1.2rem;
    line-height: 32px;
    text-align: left;
}
.xxnr .p0{
    width: 94%;
    margin: 0 auto;
    line-height: 30px;
    font-size: 1.5rem;
}
.xxnr .sp2{
    color: #ff0000;
}
.xxnr .askdiv1{
    width: 68%;
    margin: 0 auto;
    margin-top: 30px;
}
.xxnr .askdiv1 a{
    display: inline-block;
    width: 45%;
    height: 48px;
    line-height: 48px;
    color: #fff;
    background-color: #ce0000;
    border-radius: 30px;
    text-align: center;
    font-size: 22px;
}
.xxnr .askdiv1 .ask1{
    margin-right: 30px;
}
/*学习内容结束*/


/*理论课程开始*/
.llkc{
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
    padding-bottom: 32px;
}
.llkc h1{
    width: 100%;
    font-size: 2.6rem;
    font-weight:500;
    /*font-family: "宋体";*/
    height: 70px;
    line-height: 70px;
    padding-top: 14px;
    text-align: center;
    border-bottom: 1px solid #8b95a1;
}
.llkc .linemb{
    width: 168px;
    height: 5px;
    margin: -3px auto 0px auto;
    background-color:#ee7800 ;
}
.llkc span{
    display: block;
    width: 34px;
    height: 20px;
    margin: 8px auto 26px auto;
    background: url(../images/sjicon.png) no-repeat 0px -70px;
}
.llkc .con3{
    width: 94%;
    margin: 0 auto;
}
.llkc .con3 img{
    width: 100%;
    margin-bottom: 16px;
}
.llkc .con3 p{
    font-size: 1.2rem;
    line-height: 34px;
}
.llkc .con3 h2{
    width: 75%;
    text-align: center;
    margin: 30px auto 0px auto;
    height: 48px;
    line-height: 48px;
    background-color: #ce0000;
    color: #fff;
    border-radius: 24px;
}
/*理论课程结束*/
/*就业方向开始*/
.jyfx{
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.jyfx h1{
    width: 100%;
    font-size: 2.6rem;
    font-weight:500;
    /*font-family: "宋体";*/
    height: 70px;
    line-height: 70px;
    padding-top: 14px;
    text-align: center;
    border-bottom: 1px solid #8b95a1;
}
.jyfx .linemb{
    width: 168px;
    height: 5px;
    margin: -3px auto 0px auto;
    background-color:#ee7800 ;
}
.jyfx span{
    display: block;
    width: 34px;
    height: 20px;
    margin: 8px auto 26px auto;
    background: url(../images/sjicon.png) no-repeat 0px -70px;
}
.jyfx ul {
    width: 94%;
    margin: 0 auto;
}
.jyfx ul li {
    width: 20%;
    float: left;
    padding: 15px 0px;
    position: relative;

}
.jyfx ul li.after.selected-1:after {
    content: '';
    display: block;
    border: 10px solid #ffb764;
    border-color:  #ffb764 transparent transparent transparent;
    position: absolute;
    left: 50%;
    margin: -5px;
    bottom: -15px;
}
.jyfx ul li.after.selected-2:after {
    content: '';
    display: block;
    border: 10px solid #ffa53d;
    border-color:  #ffa53d transparent transparent transparent;
    position: absolute;
    left: 50%;
    margin: -5px;
    bottom: -15px;
}
.jyfx ul li.after.selected-3:after {
    content: '';
    display: block;
    border: 10px solid #ff7d1d;
    border-color:  #ff7d1d transparent transparent transparent;
    position: absolute;
    left: 50%;
    margin: -5px;
    bottom: -15px;
}
.jyfx ul li.after.selected-4:after {
    content: '';
    display: block;
    border: 10px solid #ff5f18;
    border-color:  #ff5f18 transparent transparent transparent;
    position: absolute;
    left: 50%;
    margin: -5px;
    bottom: -15px;
}
.jyfx ul li.after.selected-5:after {
    content: '';
    display: block;
    border: 10px solid #ff3c00;
    border-color:  #ff3c00 transparent transparent transparent;
    position: absolute;
    left: 50%;
    margin: -5px;
    bottom: -15px;
}

.jyfx ul li i{
    display: block;
    width: 40px;
    height: 48px;
    margin: 0 auto;
    background: url(../images/sjicon.png) no-repeat;
}

.jyfx ul .li1{
    background: #ffb764;
}
.jyfx ul .li1 i{
    background-position:  0px -107px;
}
.jyfx ul .li2{
    background-color: #ffa53d;
}
.jyfx ul .li2 i{
    background-position:  0px -160px;
}
.jyfx ul .li3{
    background-color: #ff7d1d;
}
.jyfx ul .li3 i{
    background-position:  0px -217px;
}
.jyfx ul .li4{
    background-color: #ff5f18;
}
.jyfx ul .li4 i{
    background-position:  0px -270px;
}
.jyfx ul .li5{
    background-color: #ff3c00;
}
.jyfx ul .li5 i{
    background-position:  0px -323px;
}


.jyfx ul li a{
    display: block;
    text-align: center;
    color: #fff;
    font-size: 1rem;
    line-height: 34px;
}
.jyfx .con4{
    width: 94%;
    margin: 0 auto;
    margin-top: 32px;
    /*height: 294px;*/
}
.jyfx .con4 .leftcon1{
    width: 46%;
    float: left;
}
.jyfx .con4 .leftcon1 img{
    width: 100%;
    display: block;
    margin-bottom: 26px;
}

.jyfx .con4 .rightcon1{
    width: 51%;
    float: right;
    font-size: 1.2rem;
    line-height:36px;
    position:relative;
    height: 218px;
}
.jyfx .con4 .rightcon1 .cona{
    position: absolute;
    bottom: 0px;
}
.jyfx .con4 .rightcon1 a{
    display: block;
    float: left;
}
.jyfx .con4 .rightcon1 .lefta{
    padding-left: 30px;
    font-size: 1.2rem;
    color: #333333;
    background: url(../images/sjicon.png) no-repeat 0px -34px;
}
.jyfx .con4 .rightcon1 .righta{
    width: 87px;
    line-height: 24px;
    height: 24px;
    background-color: #ee7800 ;
    border-radius: 12px;
    font-size: 1rem;
    color: #fff;
    text-align: center;
    margin-left: 24px;
}
/*就业方向结束*/
/*学历服务开始*/
.fwms{
    width: 100%;
    padding-top: 30px;
    padding-bottom:59px;
    background: url(../images/xlfe_02.jpg) no-repeat;
}
.fwms h1{
    width: 100%;
    font-size: 2.6rem;
    font-weight:500;
    color: #fff;
    height: 70px;
    line-height: 70px;
    padding-top: 14px;
    text-align: center;
    border-bottom: 1px solid #fff;
}
.fwms .linemb{
    width: 168px;
    height: 5px;
    margin: -3px auto 0px auto;
    background-color:#ee7800 ;
}
.fwms span{
    display: block;
    width: 34px;
    height: 20px;
    margin: 8px auto 18px auto;
    background: url(../images/sjicon.png) no-repeat 0px -375px;
}
.fwms p{
    width: 85%;
    height: 62px;
    margin: 0 auto;
    text-align: center;
    line-height: 30px;
    background-color: #fff;
    border-radius: 30px;
    font-size: 1.2rem;
}
.fwms h3{
    text-align: center;
    line-height: 96px;
    font-size: 2.2rem;
    color: #fff;
}
.fwms ul li{
    width:78%;
    padding-left: 22%;
    text-align: left;
    font-size: 1.5rem;
    line-height: 34px;
    color: #fff;
}
/*学历服务结束*/
/*五重就业保障开始*/
.fivebz{
    width: 100%;
    background-color: #eeeeee;
}
.fivebz h1{
    width: 100%;
    font-size: 2.6rem;
    font-weight:500;
    height: 70px;
    line-height: 70px;
    padding-top: 14px;
    text-align: center;
    border-bottom: 1px solid #8b95a1;
}
.fivebz .linemb{
    width: 168px;
    height: 5px;
    margin: -3px auto 0px auto;
    background-color:#ee7800 ;
}
.fivebz span{
    display: block;
    width: 34px;
    height: 20px;
    margin: 8px auto 18px auto;
    background: url(../images/sjicon.png) no-repeat 0px -70px;
}
.fivebz ul{
    width: 94%;
    margin: 0 auto;
    padding-bottom: 15px;
}
.fivebz ul li{
    width: 33%;
    float: left;
    height: 324px;
    border-right: 1px solid #8b95a1;
    border-bottom: 1px solid #8b95a1;
}
.fivebz ul .li0{
    border-right: none;
}
.fivebz ul .li1{
    padding-top: 30px;
    border-bottom: none;
}
.fivebz ul li h4{
    text-align: center;
    color: #ee7800 ;
    font-size: 1.7rem;
    margin-bottom: 8px;
}
.fivebz ul li p{
    width: 91%;
    margin: 0 auto;
    line-height: 28px;
    font-size: 18px;
}
.fivebz ul .li3 a{
    display: block;
    width: 120px;
    margin: 0 auto;
    padding: 44px 24px 0px;
    height: 124px;
    color: #fff;
    font-size: 24px;
    border-radius: 50%;
    margin-top: 80px;
    background-color:#ee7800;
    margin-left: 30px;
}
/*五重就业保障结束*/
/*预约报名开始*/
.yuyue{
    width: 100%;
    padding: 30px 0px 66px 0px;
    background-color: #fff;
}
.yuyue h2{
    width: 75%;
    text-align: center;
    margin: 30px auto 0px auto;
    height: 48px;
    line-height: 48px;
    background-color: #ce0000;
    color: #fff;
    border-radius: 24px;
}
/*预约报名结束*/

